<STYLE type="text/css">

<!--
 A{
	text-decoration:none;
	font-weight:600;
	font-family:ＭＳ 明朝,細明朝体
}


 A:link {
	color:#cc1111;
	text-decoration:none;
	font-weight:600;
	filter: Glow(color=#bb6666);
	font-family:ＭＳ 明朝,細明朝体;
}



 A:visited {
	color:#b03030;
	text-decoration:none;
	font-weight:600;
	filter: Glow(color=#550000);
	font-family:ＭＳ 明朝,細明朝体
}



 A:active {
	color:#ffffff;
	text-decoration:none;
	font-weight:600;
	filter: Glow(color=#ff4444);
	font-family:ＭＳ 明朝,細明朝体
}

 A:hover { 
	color:#ff8888;
	text-decoration:none ;
	font-weight:600;
	filter: Glow(color=#880000);
	font-family:ＭＳ 明朝,細明朝体
}

ul{
	font-size:14px;
	font-weight:600;
}



h3{ 
margin-top:3px;margin-bottom:3px;
font-weight:500;
font-size:14px;
font-family:ＭＳ 明朝,細明朝体
}






.midashi1{
font-weight:600;
font-size:22px;
color:#ff4444;
filter: Glow(color=#880000);
margin-top:3px;margin-bottom:3px;
font-family:ＭＳ 明朝,細明朝体
}


.midashi{
font-weight:600;
font-size:16px;
margin-top:3px;margin-bottom:3px;
color:#ff4444;
filter: Glow(color=#880000);
font-family:ＭＳ 明朝,細明朝体
}



.top{
font-size:13px;
margin-top:3px;margin-bottom:3px;margin-left:3px;margin-right:3px;

}

.setsumei{
font-size:12px;
margin-top:3px;margin-bottom:3px;margin-left:4em;margin-right:1em;
text-indent:1em
}



.setsumei2{
font-size:12px;
margin-top:3px;margin-bottom:3px;margin-left:2em;margin-right:3px;
text-indent:1em
}

.setsumei1{
color:#ff6666;
font-size:15px;
margin-top:10px;margin-bottom:10px;margin-left:4em;margin-right:4em;
}





.small{
font-size:0.6em;
margin-top:3px;margin-bottom:3px
}

.small2{
font-size:13px;
}


.hinichi{
font-size:14px;
font-weight:600;
color:#bb6677;
filter: Glow(color=#333366);
border-style:solid;
border-width:1;
border-color:#990000;
width: 100%;
}



.akawaku{
font-size:14px;
font-weight:600;
color:#ff2222;
filter: Glow(color=#880000);
border-style:solid;
border-width:1;
border-color:#990000;
width: 100%;
font-family:ＭＳ 明朝,細明朝体;
}



.size13{font-size:13px} 


ul.main{
list-style-image:url(etc/img/
doku1.gif);
font-size:13px;
margin-bottom:2px;margin-top:10px
}


ul.page{
list-style:none;
font-size:15px;
margin-bottom:2px;margin-top:2px
}




body{

scrollbar-track-color: #550000;
scrollbar-face-color: #000000;
scrollbar-shadow-color: #880000;
scrollbar-darkshadow-color: #ff0000;
scrollbar-highlight-color: #ff0000;
scrollbar-3dlight-color: #cc0000;
scrollbar-arrow-color: #ffffff;


PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
MARGIN: 0px;
PADDING-TOP:0px;

}

















-->

</STYLE>